[Desktop Entry]
Encoding=UTF-8
Name=Preferences
Name[af]=Voorkeure
Name[ar]=تفضيلات
Name[az]=Seçimlər
Name[be]=Перавагі
Name[bg]=Общи настройки
Name[bn]=পছন্দসমূহ
Name[br]=Dibarzhoù
Name[bs]=Postavke
Name[ca]=Preferències
Name[cs]=Nastavení
Name[cy]=Dewisiadau
Name[da]=Indstillinger
Name[de]=Einstellungen
Name[el]=Προτιμήσεις
Name[eo]=Agordo
Name[es]=Preferencias
Name[et]=Eelistused
Name[eu]=Hobespenak
Name[fa]=ارجحیت‌ها
Name[fi]=Asetukset
Name[fr]=Configuration
Name[fy]=Foarkar
Name[ga]=Sainroghanna
Name[gl]=Preferencias
Name[he]=העדפות
Name[hi]=प्राथमिकताएँ
Name[hr]=Podešenja
Name[hu]=Hálózati paraméterek
Name[id]=Pengaturan
Name[is]=Stillingar
Name[it]=Preferenze
Name[ja]=設定
Name[ko]=기본 설정
Name[lo]=ປັບແຕ່ງ
Name[lt]=Pasirinkimai
Name[lv]=Priekšstādījumi
Name[mk]=Параметри
Name[mn]=Тохируулгууд
Name[mt]=Preferenzi
Name[nb]=Innstillinger
Name[nds]=Instellen
Name[nl]=Voorkeuren
Name[nn]=Innstillingar
Name[nso]=Dikganyogo
Name[oc]=Preferenças
Name[pa]=ਮੇਰੀ ਪਸੰਦ
Name[pl]=Preferencje
Name[pt]=Preferências
Name[pt_BR]=Configurações
Name[ro]=Preferinţe
Name[ru]=Настройки
Name[se]=Oidimat
Name[sk]=Nastavenia
Name[sl]=Nastavitve
Name[sr]=Подешавања
Name[sr@Latn]=Podešavanja
Name[sv]=Inställningar
Name[ta]=விருப்பங்கள்
Name[tg]=Хусусият
Name[th]=ปรับแต่ง
Name[tr]=Tercihler
Name[uk]=Установки
Name[uz]=Мослаш
Name[ven]=Zwino nangwa u thoma
Name[vi]=Sở thích
Name[wa]=Preferinces
Name[xh]=Iinketho
Name[zh_CN]=首选项
Name[zh_TW]=偏好設定
Name[zu]=Okuncanyelwayo
Comment=Easy access to the Control Center modules
Comment[af]=Maklike toegang verkry na die Beheer Sentrum modules
Comment[ar]=وصول سهل لوحدات مركز التحكم
Comment[be]=Зручны доступ да модуляў цэнтру кіраваньня
Comment[bg]=Достъп до модулите на контролния център
Comment[bn]=সহজে নিয়ন্ত্রণ কেন্দ্রের বিভিন্ন মডিউল চালু করুন
Comment[bs]=Brz pristup do modula Kontrolnog centra
Comment[ca]=Fàcil accés als mòduls del Centre de control
Comment[cs]=Jednoduchý přístup k modulům Ovládacího centra
Comment[cy]=Mynediad hawdd i'r modiwlau Canolfan Rheoli
Comment[da]=Nem adgang til kontrolcentermoduler
Comment[de]=Einfacher Zugriff auf die Module des Kontrollzentrums
Comment[el]=Εύκολη πρόσβαση στα αρθρώματα του Κέντρου ελέγχου
Comment[en_GB]=Easy access to the Control Centre modules
Comment[eo]=Facila aliro al la kontrolmoduloj
Comment[es]=Acceso sencillo a los módulos del Centro de Control
Comment[et]=Lihtne ligipääs juhtimiskeskuse moodulitele
Comment[eu]=Kontrol Guneko moduluetarako sarbide erraza
Comment[fa]=دسترسی آسان به مرکز کنترل
Comment[fi]=Ohjauskeskuksen moduulit
Comment[fr]=Accès rapide aux modules du centre de configuration
Comment[fy]=Snelle tagong ta de Konfiguraasjemodules
Comment[gl]=Acceso doado ós módulos do Centro de Control
Comment[he]=גישה מהירה למודולים של מרכז הבקרה
Comment[hi]=नियंत्रण केंद्र मॉड्यूल्स पर आसान पहुँच
Comment[hr]=Jednostavan pristup modulima Kontrolnog centra
Comment[hu]=A beállítómodulok áttekintése
Comment[is]=Einföld leið að stjórnborði
Comment[it]=Accesso facile ai moduli del Centro di controllo
Comment[ja]=コントロールセンターモジュールへの簡易アクセス
Comment[lo]=ເຂົ້າໃຊ້ລະບົບການພິມຢ່າງໄວ
Comment[lt]=Lengvas priėjimas prie Valdymo Centro modulių
Comment[mk]=Лесен пристап до модулите од Контролниот Центар
Comment[mn]=Удирдах төвийн модулд хялбар хандалт
Comment[mt]=Aċċess faċli għall-moduli taċ-Ċentru tal-Kontroll
Comment[nb]=Enkel tilgang til kontrollsenteret
Comment[nds]=Eenfach op de Kuntrullzentrum-Modulen togriepen
Comment[nl]=Snelle toegang tot de configuratiemodules
Comment[nn]=Enkel tilgang til kontrollsenteret
Comment[nso]=Tsenelo ye bonolo go diripa tsa Bogare bja Taolo
Comment[pa]=ਕੰਟਰੋਲ ਕੇਂਦਰ ਮੈਡੀਊਲ ਲਈ ਸੌਖੀ ਪਹੁੰਚ
Comment[pl]=Szybki dostęp do modułów Centrum sterowania
Comment[pt]=Um acesso fácil aos módulos do Centro de Controlo
Comment[pt_BR]=Acesso fácil aos módulos do Centro de Controle
Comment[ro]=Acces uşor la modulele Centrului de Control KDE
Comment[ru]=Лёгкий доступ к модулям Центра управления
Comment[se]=Álkes geaidnu stivrenguovddáža moduvllaide
Comment[sk]=Jednoduchý prístup k modulom Ovládacieho centra
Comment[sl]=Preprost dostop do modulov Nadzornega središča
Comment[sr]=Лак приступ модулима Контролног центра
Comment[sr@Latn]=Lak pristup modulima Kontrolnog centra
Comment[sv]=Enkel åtkomst till Inställningscentralens moduler
Comment[ta]=கட்டுப்பாட்டு மைய பகுதிகளுக்கு சுலபமான அணுகல்
Comment[tg]=Дастрасии осон ба Маркази контрол
Comment[th]=เข้าใช้โมดูลศูนย์ควบคุมอย่างรวดเร็ว
Comment[tr]=Kontrol merkezi modüllerine kolay erişim
Comment[uk]=Простий доступ до модулів Центру керування
Comment[uz]=Бошқариш марказининг модулларига енгил йўл
Comment[ven]=U dzhena ho leluwaho kha modulu wa senthara ya ndangulo
Comment[vi]=Dễ dàng truy cập đến modules của trung tâm điều khiển
Comment[xh]=Unikezelo olulula kumnqongo womlinganiselo Kulawulo Osembindini
Comment[zh_CN]=轻松访问控制中心模块
Comment[zh_TW]=方便存取使用控制中心模
Comment[zu]=Ukungena kalula ezingxenyeni ze-Control Center
Icon=package_settings

X-KDE-Library=kickermenu_prefmenu
